/*
 * Copyright (c) 2024 LupLab
 * SPDX-License-Identifier: AGPL-3.0-or-later
 */

/*
 * Body elements
 */
.mcq-choice-item p:last-child {
  margin-bottom: 0;
}

/*
 * Feedback
 */
.mcq-feedback-item p:last-child {
  margin-bottom: 0;
}
